Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.BV.OrthogType

class slepc4py.SLEPc.BV.OrthogType

  Bases: `object`

  BV orthogonalization types.

  - `CGS`: Classical Gram-Schmidt.

  - `MGS`: Modified Gram-Schmidt.

  See also

  `BVOrthogType`

  Attributes Summary

  `CGS` | Constant `CGS` of type `int`
  `MGS` | Constant `MGS` of type `int`

  Attributes Documentation

  CGS: int = CGS

    Constant `CGS` of type `int`

  MGS: int = MGS

    Constant `MGS` of type `int`